Error 500 en el proceso de actualización de WordPress

Publicado el en la categoría Apache, Aplicaciones

En muchos Hostings, existe un número limitado de recursos que le son asignados a los usuasios. El proceso de actualización de WordPress o cualquier otro sistema, requiere de numerosas operaciones, accesos a la base de datos, etc. Todo ésto conlleva un consumo elevado de memoria tanto la asignada a PHP como de la RAM.

Es posible que durante el proceso de actualización, la aplicación nos genera un Error 500, Internal Server Error. Ésto es producido porque el consumo de recursos de la aplicación supera a los disponibles. Por tanto no es posible realizar la actualización.

Para proceder a actualizar WordPress, deberemos utilizar un cliente de FTP y subir la nueva versión, procediendo tal como se indique en los ficheros de ayuda del paquete a instalar.

Facebooktwittergoogle_plus